<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle>
    <annotation></annotation>
	
	<CustomTrackSystem file="$data/vehicles/shared/tyreTrackMaterialHolder.i3d" />
	
	<wheels autoRotateBackSpeed="2">
		<wheel customTrackAtlasIndex="0" width="0.33"/>
		<wheel customTrackAtlasIndex="0" width="0.33"/>
		<wheel customTrackAtlasIndex="0" width="0.38"/>
		<wheel customTrackAtlasIndex="0" width="0.38"/>
	</wheels>
</vehicle>
